Looking to hire Laravel developers? Try LaraJobs

version maintained by pragmarx

Description
Take control over your Laravel app version
Last update
2019/09/17 22:21 (v1.0.2)
License
Links
Downloads
122 596
v1.0.2

Last update
2019/09/17 22:21
License
Require
  • php ^7.0
  • laravel/framework >=5.5.33
  • pragmarx/yaml ^0.3
  • symfony/process ^3.3|^4.0
dev-master

Last update
2019/09/17 22:21
License
Require
  • php ^7.0
  • laravel/framework >=5.5.33
  • symfony/process ^3.3|^4.0
  • pragmarx/yaml ^0.3
v1.0.1

Last update
2019/09/17 22:05
License
Require
  • php ^7.0
  • laravel/framework >=5.5.33
  • pragmarx/yaml ^0.3
  • symfony/process ^3.3|^4.0
v1.0.0

Last update
2019/09/16 19:12
License
Require
  • php ^7.0
  • laravel/framework >=5.5.33
  • pragmarx/yaml ^0.3
  • symfony/process ^3.3|^4.0
v0.3.1

Last update
2019/09/12 01:29
License
Require
  • php ^7.0
  • laravel/framework >=5.5.33
  • pragmarx/yaml ^0.2
  • symfony/process ^3.3|^4.0
v0.3.0

Last update
2019/09/11 18:26
License
Require
  • php ^7.0
  • laravel/framework >=5.5.33
  • pragmarx/yaml ^0.2
  • symfony/process ^3.3|^4.0
v0.2.9

Last update
2019/03/18 23:26
License
Require
  • php ^7.0
  • laravel/framework >=5.5.33
  • pragmarx/yaml ^0.1
  • symfony/process ^3.3|^4.0
v0.2.8

Last update
2018/07/20 03:00
License
Require
  • php ^7.0
  • laravel/framework >=5.5.33
  • pragmarx/yaml ^0.1
  • symfony/process ^3.3|^4.0
v0.2.7

Last update
2018/03/17 00:01
License
Require
  • php ^7.0
  • laravel/framework >=5.5.33
  • pragmarx/yaml ^0.1
  • symfony/process ^3.3|^4.0
v0.2.6

Last update
2018/03/13 00:04
License
Require
  • php ^7.0
  • laravel/framework >=5.5.33
  • pragmarx/yaml ^0.1
  • symfony/process ^3.3|^4.0
v0.2.5

Last update
2018/02/10 17:40
License
Require
  • php ^7.0
  • laravel/framework >=5.5.33
  • pragmarx/yaml ^0.1
  • symfony/process ^3.3|^4.0
v0.2.4

Last update
2018/01/09 14:51
License
Require
  • php ^7.0
  • laravel/framework 5.5.*
  • pragmarx/yaml ^0.1
  • symfony/process ^3.3
v0.2.3

Last update
2017/12/18 16:17
License
Require
  • php ^7.0
  • laravel/framework ^5.5
  • pragmarx/yaml ^0.1
  • symfony/process ^3.3
v0.2.2

Last update
2017/12/16 05:21
License
Require
  • php ^7.0
  • laravel/framework ^5.5
  • pragmarx/yaml ^0.1
  • symfony/process ^3.3
dev-refactor

Last update
2017/12/04 17:27
License
Require
  • php ^7.0
  • laravel/framework ^5.5
  • pragmarx/yaml ^0.1
  • symfony/process ^3.3
v0.2.1

Last update
2017/12/02 23:56
License
Require
  • php ^7.0
  • laravel/framework ^5.5
  • pragmarx/yaml ^0.1
  • symfony/process ^3.3
v0.2.0

Last update
2017/12/02 04:52
License
Require
  • php ^7.0
  • laravel/framework ^5.5
  • pragmarx/yaml ^0.1
  • symfony/process ^3.3
v0.1.7

Last update
2017/12/01 22:28
License
Require
  • php ^7.0
  • laravel/framework ^5.5
  • pragmarx/yaml ^0.1
  • symfony/process ^3.3
v0.1.6

Last update
2017/11/30 21:56
License
Require
  • php >=7.0
  • laravel/framework >=5.5
  • pragmarx/yaml ~0.1
  • symfony/process ~3.3
v0.1.5

Last update
2017/11/30 20:34
License
Require
  • php >=7.0
  • laravel/framework >=5.5
  • pragmarx/yaml ~0.1
  • symfony/process ~3.3
v0.1.4

Last update
2017/11/30 03:38
License
Require
  • php >=7.0
  • laravel/framework >=5.5
  • pragmarx/yaml-conf ~0.1
  • symfony/process ~3.3
v0.1.3

Last update
2017/11/29 22:35
License
Require
  • php >=7.0
  • laravel/framework >=5.5
  • pragmarx/yaml-conf ~0.1
v0.1.2

Last update
2017/11/29 19:47
License
Require
  • php >=7.0
  • laravel/framework >=5.5
  • pragmarx/yaml-conf ~0.1
v0.1.1

Last update
2017/11/29 18:41
License
Require
  • php >=7.0
  • laravel/framework >=5.5
  • pragmarx/yaml-conf ~0.1
v0.1.0

Last update
2017/11/29 04:49
License
Require
  • php >=7.0
  • laravel/framework >=5.5
  • pragmarx/yaml-conf ~0.1

Comments
comments powered by Disqus